
package com.rjconsultores.ventaboletos.dao;

import java.util.List;

import com.rjconsultores.ventaboletos.entidad.EmpresaCrediBancoConfig;

public interface EmpresaCrediBancoConfigDAO extends GenericDAO<EmpresaCrediBancoConfig, Integer> {

	public EmpresaCrediBancoConfig buscarChave(String chave, Integer empresaId);
	
	public List<EmpresaCrediBancoConfig> buscarByEmpresa(Integer empresaId);
}
